<?php
  ///////////////////////////////////////////////////
  // Журнал изменений
  // Карпухин Павел
  // 2010 (С)
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['menu-btn39'];
  $helppage = $TEXT['menu-btn39-title'];

  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);
?>
<table border="0" width="60%" align="center">
    <tr><td class="boxmenu"><a href="../kritichnost/index.php" title="<?php echo $TEXT['menu-btn32-title']; ?>"><?php echo $TEXT['menu-btn32']; ?></a></td></tr>
    <tr><td class="boxmenu"><a href="../razdel_zhn/index.php" title="<?php echo $TEXT['menu-btn33-title']; ?>"><?php echo $TEXT['menu-btn33']; ?></a></td></tr>
</table>
<?php
  require_once "../util/bottom.php";
?>